Supercell anuncia fim do suporte a sistemas inferiores a iOS 10 e Android 4.4 (para o fim do ano)

Ei chefe, atenção! Ainda este ano o jogo atualizará e por motivos técnicos o jogo deixará de ter suporte a versões mais antigas do iOS e Android. Entenda...

0

De tempos em tempos os requisitos mínimos para os jogos da Supercell são atualizados e chegou a hora de mais um anúncio da empresa para deixar de suportar versões mais antigas do iOS e Android.

O comunicado foi publicado no site oficial do Clash of Clans. Confira na integra:

Por motivos técnicos que estão fora de nosso controle, infelizmente a próxima atualização de Clash of Clans (prevista para este ano) não será compatível com sistemas operacionais inferiores a iOS 10 e Android 4.4.

Se, no momento, o seu dispositivo usa um programa inferior às versões mencionadas, você não conseguirá mais jogar Clash of Clans a não ser que atualize para uma versão mais recente do iOS ou do Android. Pedimos que atualize o sistema operacional do seu dispositivo para iOS 10/Android 4.4 (ou mais recente) assim que possível.

A página ainda complementa com links com informações de como atualizar a sua versão do sistema operacional, mas sabemos que a maioria que ainda possui dispositivos nessas versões não é por opção e sim por conta que não é mais suportado.

Então se você joga Clash of Clans em algum celular ou tablet com sistema operacional inferior ao iOS 10 e Android 4.4, se prepare o quanto antes, pois a próxima atualização deve chegar ainda esse ano.


Qual a versão do iOS ou Android que você utiliza? Caso vá perder o suporte ao jogo, pretende adquirir um novo smartphone?

[Total: 4 Média: 5]

Comentários via Facebook

- Publicidade -Apoie ClashDicas na loja do Clash of Clans

DEIXE UMA RESPOSTA

Insira seu comentário por favor!
Por favor, digite seu nome aqui